
Grupo P2-4 - Feature #3426

Feature # 2426 (New): Inicio G2-4

Feature # 2683 (New): Fase II: Implementación

Conseguir el material necesario

11/28/2023 10:48 AM - Kevin Arancibia

Status: New Start date: 10/30/2023

Priority: Normal Due date: 11/19/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Material            Disponible

ServoMotor                NO

Brazo Retractil           NO

Camara                    SI

Conexiones                SI

Sensor US                 SI

History

#1 - 11/28/2023 10:52 AM - Kevin Arancibia

- Subject changed from A to Conseguir el material necesario

- Description updated

#2 - 12/12/2023 03:24 PM - Kevin Arancibia

- % Done changed from 70 to 90

#3 - 01/03/2024 12:48 PM - Gonzalo De Miguel

Kevin Arancibia wrote:

Material            Disponible

ServoMotor                SI

Brazo Retractil           SI

Camara                    SI

Conexiones                SI

Sensor US                 SI

#4 - 01/03/2024 02:32 PM - Kevin Arancibia

- % Done changed from 90 to 100
